Bug 483723 - Review Request: mythes-bg - Bulgarian thesaurus
Review Request: mythes-bg - Bulgarian thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 06:05 EST by Caolan McNamara
Modified: 2009-02-06 04:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 04:45:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-02-03 06:05:43 EST
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-bg.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-bg-4.1-1.fc10.src.rpm
Description: Bulgarian thesaurus
Comment 1 Parag AN(पराग) 2009-02-03 09:01:18 EST
Review:
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1101536
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
57bc773ce540b2bc681795d005ba7e80  OOo-thes-bg-4.1.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

Suggestions:
1) Use Source URL as
http://downloads.sourceforge.net/sourceforge/bgoffice/OOo-thes-bg-4.1.zip
2) License is GPLv2+

APPROVED.
Comment 2 Caolan McNamara 2009-02-03 09:13:57 EST
New Package CVS Request
=======================
Package Name: mythes-bg
Short Description: Bulgarian thesaurus
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-02-05 21:52:35 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.